How to install libgisicomm-dev on Debian 9 (Stretch)